.r{margin-right:30px; float:right;}
.l{float:left;}
.center{text-align:center; }
p.center{text-align:center; }

h1{margin:33px 4px 15px 4px; font-family: times new roman; font-size:1.6em;}
h2{margin:15px 4px; font-family: times new roman; font-size:1.3em;}
h3{margin:15px 4px; font-family: times new roman; }
p{margin:15px 20px 15px 4px; font-size:0.9em; font-weight:bold; font-family: times new roman;}
p.caption{margin-top:5px; font-size:0.75em; font-style:italic;}
ol li, ul li{margin:15px 20px 15px 4px; font-size:0.9em; font-weight:bold; font-family: times new roman;}
ul{margin:15px 0 25px 0;}


img.rpic{margin:0 10px 0 10px; padding:4px; float:right; border:1px solid #AFAFAF; }

.box{margin:20px 20px 20px 10px; padding:10px; border:2px solid #7996AB; background:#B7C7D2;}
.box h2{margin:10px 4px; }
.box p{margin:10px 4px;}
.box p.button{margin-top:45px; float:right;}
.box p.button a{margin-right:30px; padding:10px 15px; background:#71A619; display:block; color:#fff; font-size:1.4em; font-family:arial; font-weight:bold; text-decoration:none; border-radius:4px;}
.box p.button a:hover{background:#86B834;}

span.new{padding:4px 7px; background:#FD214F; font-style:italic; font-size:0.7em; color:#fff;}